import Image from "next/image";

function ImageProfile({ data }) {
  return (
    <div className="bg-stroke-circle ml-[10px] mt-[57px] p-[9px] rounded-full overflow-hidden">
      <Image src={data?.img} width={173} height={173} alt="profile-user" />
    </div>
  );
}

export default ImageProfile;
